.wing-container {
    width: 50%;
    padding-left: 3em;
}

.descrip-heading-100 {
    width: 100%;
    font-family: 'Ruda', sans-serif;
    font-size: 42px;
}

.descrip-container-100 {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 1.4;
}

.first-container-2 {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    margin-top: 2em;
}


.gif-container-3 {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;
    width: 45%;
    height: 25em;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
}


.paint-img-2 {
    height: 120%;
    top: -2em;
    position: relative;
}

.paint-img-3 {
    width: 150%;
    left: -4em;
    position: relative;
}

.gif-container-2 {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;
    height: 12em;
}

.four-row-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.center-middle {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.img-hint {
    font-family: 'Ruda', sans-serif;
    font-size: 18px;
    margin-top: 4px;
}